<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link rel="stylesheet" href="%PUBLIC_URL%/assets/css/style.css">
  <link rel="stylesheet" href="%PUBLIC_URL%/assets/css/cmGauge.css">
  <link rel="stylesheet" href="%PUBLIC_URL%/assets/css/bootstrap.min.css">
  <link rel="stylesheet" href="%PUBLIC_URL%/assets/css/dataTables.bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.13/css/select2.min.css" /> 

</head>

<body>

  <noscript>You need to enable JavaScript to run this app.</noscript>
  <div id="root"></div>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js" integrity="sha512-3gJwYpMe3QewGELv8k/BX9vcqhryRdzRMxVfq6ngyWXwo03GFEzjsUm8Q7RZcHPHksttq7/GFoxjCVUjkjvPdw==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
  <script src="%PUBLIC_URL%/assets/Javascript/jquery.js"></script>
  <script src="https://cdn.datatables.net/1.13.4/js/jquery.dataTables.min.js"></script>
  <script src="%PUBLIC_URL%/assets/Javascript/Main.js"></script>
  <script src="%PUBLIC_URL%/assets/Javascript/cmGauge.js"></script>
  <script src="%PUBLIC_URL%/assets/Javascript/bootstrap.bundle.min.js"></script>
  <script src="%PUBLIC_URL%/assets/Javascript/dataTables.bootstrap.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.13/js/select2.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/chart.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/fullcalendar@6.1.8/index.global.min.js"></script> 
</body>

</html>